Subject: Re: [alpine-devel] Alpine 2.5.0 Release Candidate 1 is out

From: Natanael Copa <[email-masked]>
Date: Sun, 4 Nov 2012 21:30:20 +0100

On Sat, 3 Nov 2012 02:54:04 -0500
William Pitcock <[email-masked]> wrote:
> > I am considering setting modeset=0 in
> > default /etc/modprobe.d/kms.conf since I would expect that qemu
> > alpine linux users would not be interested in graphics.
> 
> I assume you mean setting modeset=0 for cirrus only?

yes.

> We certainly
> want a graphical console for people with real video hardware, as X
> pretty much requires it to work now.

Yes, and I haven't done it, just considering it. I am open for opinions
and ideas.

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---